#parent1Div {position:relative; width:760px; height:464px; margin: 0 auto;}
#keywords {position:absolute; width:710px; height:15px; z-index:1; left: 50px; top: 324px;}
#logo {position:absolute; width:200; height:55; left:25; top:144;}
#copyright {position:absolute; width:490; height:15; left:270; top:449;}
.yellow11{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFF00}
.blue9{font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #A1ABCF}
.header{font-family: Gill Sans MT, Arial, sans-serif; font-size: 15pt; color: #000000; text-decoration: none; font-weight: bold; margin-bottom:0px; margin-top: 0px;}
.b7{font-family: Verdana; font-size: 7pt; color: #000000; text-decoration: none}
.b7:hover{color="#000060"}
.b8{font-family: Verdana; font-size: 8pt; color: #000000; text-decoration: none}
.b8:hover{color="#000000"}
.b9{font-family: Verdana; font-size: 9pt; color: #000000; text-decoration: none}
.b9:hover{color="#A1ABCF"}
.b10{font-family: Verdana; font-size: 10pt; color: #000000; text-decoration: none}
.b10:hover{color="#FF0000"}
.b11{font-family: Arial; font-size: 11pt; color: #000000; text-decoration: none}
.b11:hover{color="#FF0000"}
.b12{font-family: Verdana; font-size: 12pt; color: #000000; text-decoration: none}
.b12:hover{color="#FF0000"}
.w8{font-family: Verdana; font-size: 8pt; color: #FFFFFF; text-decoration: none}
.w8:hover{color="#4E6C80"}
.w9{font-family: Verdana; font-size: 9px; color: #FFFFFF; text-decoration: none}
.w9:hover{color="#4E6C80"}
.w10{font-family: Verdana; font-size: 10pt; color: #FFFFFF; text-decoration: none}
.w10:hover{color="#4E6C80"}
.w11{font-family: Verdana; font-size: 11pt; color: #FFFFFF; text-decoration: none}
.w11:hover{color="#4E6C80"}
.w12{font-family: Verdana; font-size: 12pt; color: #FFFFFF; text-decoration: none}
.w12:hover{color="#4E6C80"}

